extends Node3D


# Called when the node enters the scene tree for the first time.
func _ready():
	pass # Replace with function body.
	var animation_player = $AnimationPlayer;
	var anim : Animation= animation_player.get_animation("A_Wobble");
	anim.loop_mode =(Animation.LOOP_LINEAR);
	get_node("AnimationPlayer").play("A_Wobble");

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
